Page MenuHomePhabricator

Implement campaign associated mixins per findings from T90913
Closed, ResolvedPublic4 Estimate Story Points

Description

T90913 will define what the approach is here

Details

Related Gerrit Patches:
mediawiki/extensions/CentralNotice : campaign_mixinsCampaign-associated mixins
mediawiki/extensions/CentralNotice : masterCampaign-associated mixins: schema update
mediawiki/extensions/CentralNotice : campaign_mixinsCampaign-associated mixins: schema update
mediawiki/extensions/CentralNotice : masterWIP Campaign-associated mixins: schema update
mediawiki/extensions/CentralNotice : masterSpecial:CentralNotice: code cleanup

Related Objects

StatusSubtypeAssignedTask
DuplicateNone
OpenNone
DeclinedNone
Resolved atgo
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
Resolvedawight
ResolvedNone
ResolvedEjegg
ResolvedNone
Resolved ellery
Resolvedgreg
Resolvedawight
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedAndyRussG
ResolvedNone
Resolvedawight
ResolvedAndyRussG

Event Timeline

atgo created this task.Feb 26 2015, 7:49 PM
atgo raised the priority of this task from to Medium.
atgo updated the task description. (Show Details)
atgo added subscribers: atgo, Aklapper, AndyRussG.
atgo removed a project: Epic.
atgo set Security to None.

@AndyRussG we should estimate this now that the spike is finished - could you?

AndyRussG edited a custom field.Mar 11 2015, 9:09 PM

Change 198267 had a related patch set uploaded (by AndyRussG):
WIP Campaign-associated mixins: schema update

https://gerrit.wikimedia.org/r/198267

Change 200236 had a related patch set uploaded (by AndyRussG):
Special:CentralNotice: code cleanup

https://gerrit.wikimedia.org/r/200236

Change 200236 merged by jenkins-bot:
Special:CentralNotice: code cleanup

https://gerrit.wikimedia.org/r/200236

Change 198267 abandoned by AndyRussG:
WIP Campaign-associated mixins: schema update

Reason:
Will re-submit on campaign_mixins branch.

https://gerrit.wikimedia.org/r/198267

Change 202309 had a related patch set uploaded (by AndyRussG):
WIP Campaign-associated mixins: schema update

https://gerrit.wikimedia.org/r/202309

Change 202310 had a related patch set uploaded (by AndyRussG):
WIP Campaign-associated mixins

https://gerrit.wikimedia.org/r/202310

Change 202309 merged by jenkins-bot:
Campaign-associated mixins: schema update

https://gerrit.wikimedia.org/r/202309

Change 202310 merged by jenkins-bot:
Campaign-associated mixins

https://gerrit.wikimedia.org/r/202310

Change 222353 had a related patch set uploaded (by Awight):
Campaign-associated mixins: schema update

https://gerrit.wikimedia.org/r/222353

Change 222353 merged by jenkins-bot:
Campaign-associated mixins: schema update

https://gerrit.wikimedia.org/r/222353

AndyRussG closed this task as Resolved.Sep 3 2015, 4:26 PM